This is a TDD practice assignement for TDD subject at KHK


site can be accessed at https://eliisevisk.netlify.app/


for this project run
 
```yarn install``` for project setup

```yarn serve``` for dev

```yarn test:unit``` for tests


